# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2020-10-06 20:12
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='GooglePhotoImage',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('imageId', models.CharField(blank=True, max_length=255, null=True, verbose_name='imageGoogleId')),
                ('albumId', models.CharField(blank=True, max_length=255, null=True, verbose_name='albumGoogleId')),
                ('baseUrl', models.CharField(blank=True, max_length=255, null=True, verbose_name='imageGoogleId')),
                ('created_at', models.DateTimeField(auto_now_add=True)),
                ('updated_at', models.DateTimeField(auto_now=True)),
            ],
            options={
                'verbose_name': 'Картинка google',
                'verbose_name_plural': 'Картинки с google',
            },
        ),
    ]
